---- Descrizione ---------------------------------------

   Specifica il rapporto esistente tra il sistema 
   e il servizio di denominazione.

   Per essere riconosciuto da un name server,
   il server deve contenere varie informazioni
   sul sistema. Tra queste, il nome del sistema,
   l'indirizzo IP e/o l'indirizzo Ethernet. Le
   informazioni necessarie dipendono dal tipo di
   name server utilizzato. Vedere il manuale di
   installazione di Solaris per istruzioni su
   come aggiungere un sistema al servizio di
   denominazione.

   NOTA: Specificando che il sistema fa parte di
   un servizio di denominazione, nelle videate
   successive sarà richiesto un minor numero di
   informazioni relative alla rete.

   Se non si è certi sul tipo di servizio di
   denominazione in uso nella rete, rivolgersi
   all'amministratore di sistema.


---- Vedere anche ---------------------------------------

   NIS+
   NIS 
   DNS
   servizio di denominazione
